
/* Featurettes
------------------------- */
/*.inner .top-bar {
    display: none;
}*/

/*Home client
------------------------- */
.box-client.clear {
    margin: 40px 0 50px;
}
.box-client li {
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
}
/*feature-project
------------------------- */
.feature-project {
    background: none repeat scroll 0 0 #F4F7F7;
}


/* Blog 
------------------------- */
#sidebar {
}
.wrapper .blog {
    background: #f5f5f5 none repeat scroll 0 0;
}
#sidebar {
    padding: 20px;
        padding-top: 20px;
    padding-top: 0;
}
.blog h1 {
    display: block;
    font-weight: 500;
    line-height: 1.3;
    margin: 20px 0;
    padding-left: 15px;
    position: relative;
}
.blog h1 a {
    color: inherit;
}
.blog p {
    font-size: 16px;
    line-height: 27px;
}
.blog h2 {
    color: inherit;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3;
    margin: 20px 0;
    padding-left: 15px;
}
.copy > h2 {
    color: #ffffff;
    font-weight: 500;
    margin: 10px 0;
    padding: 0;
}
.wrapper.blog {
    background: none repeat scroll 0 0 #F5F5F5;
}
.inner-header {

}
.inner-header h1 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 400;
    margin: 5px 0;
}
.inner-header h1 span {
    display: block;
    font-size: 16px;
    font-weight: 300;
    margin-top: 10px;
    text-transform: none;
}
.cat_btn {
    float: left;
    margin-right: 50px;
}
.cat_btn > a {
    color: #878787;
    font-size: 16px;
}
.cat_btn span {
    margin-right: 8px;
    position: relative;
    top: 1px;
}
.cat_btn img {
    float: left;
    margin-right: 8px;
    margin-top: 5px;
}
.blog_menu {
    float: left;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;	
}
.hide{}
.blog_menu > li {
    float: left;
    margin-right: 30px;
}
.blog_menu > li:last-child {
    margin-right: 0;
}
.blog_menu > li > a {
    color: #878787;
    font-size: 16px;
}
.blog_menu > li > a:hover,.blog_menu > li > a.active {
    border-bottom: 1px solid;
    color: #4FC1D2;
}
.blog_menu_w {
    min-height: 50px;
    margin-bottom: 30px;
    padding-top: 13px;
}
.grid_row [class^="col-"]{
    -webkit-transition: width .3s, height .3s,-webkit-transform .3s;  /* For Safari 3.1 to 6.0 */
    transition: width .3s, height .3s, transform .3s;
}

.postbox {
    border: 1px solid #dddddd;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 #cccccc;
    margin-bottom: 30px;
    padding: 8px 8px 12px;
    transition: all 0.5s ease-in-out 0s;
}
.postbox:before, .postbox:after {
    clear: both;
    content: " ";
    display: table;
}
.postbox img {
    width: 100%;
}
.postbox img{
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}
.postbox img {
    height: auto;
}
.post_data ol {
    padding-left: 25px;
}
.post_data {
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;	
}
.post_data {
    min-height: 135px;
    padding: 10px;
}
.post_date {
    margin: 0 0 10px;
}
.post_date b {
    color: #4FC1D2;
    font-weight: 300;
}
.post_date > a {
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 5px;
    margin-right: 28px;
}
.post_date span {
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}
.post_data > h1 {
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    margin: 0 0 10px;
    color: inherit;
}
.post_data > p {
    font-size: 16px;
    margin: 0;
}
.post_date a:last-child {
    float: right;
    margin: 0;
}
.readmore {
    display: inline-block;
    font-size: 14px;
    padding: 5px 0;
    text-decoration: underline;
}
.readmore:hover {
    color: #a82a4f;
    text-decoration: underline;
}

/*wp pagination*/
.wp-pagenavi{
    font-size: 18px;
    font-weight: 500;
    padding: 30px 0;
    text-transform: uppercase;
}
.post_nav .wp-pagenavi span {
    position: relative;
}
.pagenav .wp-pagenavi{
    padding-top: 40px;
}
.pagenav a, .pagenav span {
    color: #454545;
    font-size: 15px;
    font-style: italic;
    font-weight: 600;
    padding: 0 10px;
}
.pagenav .current, .pagenav a:hover {
    color: #64a2d6;
    margin: 0;
}
.pagenav > a:first-child:hover, .pagenav > a:last-child:hover {
    opacity: 0.6;
}
.pagenav > a:first-child {
    padding-left: 0;
}

/* grid_menu */
.grid_menu {
    float: right;
    margin-top: 2px;
}
.grid_menu > li {
    float: left;
    font-size: 16px;
    margin-left: 18px;
}
.grid_menu > li > a{color: #8D8D8D;}
.grid_menu > li > a:hover,.grid_menu > li > a:focus,.grid_menu > li > a.active{
	color: #383D40;
}

/* Blog details*/
.single {font-size:16px;}
.single .post_data > h1 {
    font-size: 24px;
    line-height: 30px;
    margin: 20px 0 15px;
}
.single .post_data > p {
    font-size: 16px;
    line-height: 27px;
    margin: 0;
}
/*.post_data i {
    color: #4FC1D2;
}*/
.post_data blockquote {
    border-left: 2px solid #4FC1D2;
    color: #383D40;
    font-size: 16px;
    font-style: italic;
    margin: 30px 0 30px 30px;
    padding: 0 20px 0 15px;
}
.single .post_data {
    padding-bottom: 25px;
}



/* Comment
------------------------- */
.comments.comment_wrap > h1 {
    border-bottom: 1px solid #C4C4C4;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 25px;
    margin-top: 40px;
    padding-bottom: 5px;
}
.comments .postbox {
    padding: 30px;
}
.rec_comm{}
.rec_comm h1{}
.about_author {
    background: none repeat scroll 0 0 #F4F4F4;
    margin: 40px 0;
    padding: 30px 40px;
}
.about_author span {
    background: none repeat scroll 0 0 #555555;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 35px;
    height: 90px;
    margin: 25px 0;
    width: 90px;
}
.about_author span:before{}
.about_author_txt {
    border-bottom: 1px solid #C4C4C4;
    margin-left: 120px;
    padding-bottom: 12px;
    position: relative;
}
.about_author_txt h1 {
    font-size: 18px;
    margin-bottom: 30px;
    text-transform: none;
}
.about_author_txt p {
    font-size: 15px;
}
.about_author_txt li {
    float: left;
}
.about_author_txt  a{}
.comt_box {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 20px;
    padding: 0;
}
.comt_box .date {
    font-size: 15px;
    margin-bottom: 6px;
    position: absolute;
    right: 0;
    top: 0;
}
.comt_box .date small {
    float: right;
    font-size: 11px;
}
.comt_box .date small a{

}
.reply_comt {
    margin-bottom: 15px;
    margin-left: 70px;
    margin-top: 15px;
}
.reply_comt span {
    background: none repeat scroll 0 0 #AFACAC;
}
.comt_box .reply_comt:last-child {
    margin-bottom: 0;
}
.comment_wrap .cm_br:last-child .reply_comt:last-child .about_author_txt{
    border: medium none;
}

.comment_wrap .contact-form input, .comment_wrap  .contact-form textarea {
    border: 1px solid #dcdcdc;
    font-size: 15px;
    height: 50px;
}
.comment_wrap .contact-form textarea {
    height: 140px;
    padding: 10px 20px;
}
.comment_wrap .contact-form .submit, .contact-form input[type="submit"] {
    border-color: #4fc1d2;
    padding: 0 20px;
}
.comment_wrap ::-webkit-input-placeholder {
    color: #555555;
    font-size: 15px;
    font-weight: 400;
}
.comment_wrap :-moz-placeholder { /* Firefox 18- */
    color: #555555;
    font-size: 15px;
    font-weight: 400;
}
.comment_wrap ::-moz-placeholder {  /* Firefox 19+ */
    color: #555555;
    font-size: 15px;
    font-weight: 400;
}
.comment_wrap :-ms-input-placeholder {  
    color: #555555;
    font-size: 15px;
    font-weight: 400;
}


/* Page Template/ Sidebar
------------------------- */




.block{display:block;}
blockquote {
    border-left: 2px solid #4FC1D2;
    color: #383D40;
    font-size: 16px;
    font-style: italic;
    line-height: 27px;
}
.quote {
    background: url("../images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    padding: 4px 28px;
}
.quote:after {
    background: url("../images/quote2.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    bottom: 10px;
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    right: 30px;
    width: 22px;
}


/* Widget
------------------------- */
.newsletter h1 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 15px;
}
.newsletter input {
    float: left;
    margin-right: 20px;
    max-width: 500px;
}
.newsletter .contact-form > p {
    margin-bottom: 0;
}
.newsletter .btn_bg {
    margin-bottom: 0;
}

/* Widget
------------------------- */
.blog .row h2 {
    margin: 0;
}
.rec-post h1 a:hover {
    color: #4fc1d2;
}
.widget:before, .widget:after {
    clear: both;
    content: " ";
    display: table;
}
.widget li:before, .widget li:after {
    clear: both;
    content: " ";
    display: table;
}
.widget {
    border-radius: 2px;
    margin-bottom: 26px;
}
.widget ul {
    margin: 0;
    list-style: none;
    padding: 20px 0 0 !important;
}
.widget p {
    margin: 0 0 10px;
}
.widget h2 {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    margin: 0 !important;
    padding: 0 0 0 !important;
    color: #333;
}
.widget h3 {
    font-size: 15px;
    padding: 15px 0 18px;
}
.widget li {
    padding: 10px 0;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.widget li::before {
    background-color: #f3759a;
    border-radius: 10px;
    content: "";
    display: block;
    height: 8px;
    left: -19px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 8px;
}
.widget li:before {
    display: none;
}
.widget li h1 {
    display: list-item;
    font-size: 15px;
    line-height: 20px;
    position: relative;
    top: -3px;
}
.widget li a {
    color: #383d40;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.widget li h1 {
    color: #333;
    display: list-item;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 1px;
    padding-top: 0;
    text-transform: none;
}
.rec-post li h1 {
    font-weight: 400;
}
.rec-post ul li {
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 0!important;
    padding-bottom: 0;
    padding-top: 15px;
}
.rec-post li:last-child {
    border: medium none;
}
.rec-post li h2 a {
    color: #57616A;
    font-weight: bold;
}
.rec-post li img {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-top: 0!important;
    max-width: 75px;
}
.rec-post li small {
    color: #8D8D8D;
    display: block;
    font-size: 15px;
    line-height: normal;
    padding: 0;
}
.rec-post  span {
    color: #4FC1D2;
}
.widget p span {
    color: #57616A;
    left: 0;
    position: absolute;
    top: 2px;
}
.widget address {
    margin-top: 20px;
    max-width: 220px;
}
.widget address span {
    color: #595151;
    font-size: 14px;
    margin-top: 3px;
}
.footer .widget address span {
    color: #AFACAC;
}
.widget address p {
    padding-left: 35px;
    position: relative;
    font-weight: 600;
    margin: 0 0 18px;
}
.widget_search {
    position: relative;
}
.widget_search input {
    border: 1px solid #E6E6E6;
    color: #595151;
    font-size: 15px;
    font-weight: 300;
    padding: 14px 12px 15px 20px;
    width: 100%;
}
#searchform > #searchsubmit {
    background: rgba(0, 0, 0, 0) url("../images/sr.png") no-repeat scroll center 18px;
    border: medium none;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 55px;
    z-index: 10;
    top: 0;
}
.row_div {
    border-bottom: 1px solid #e0e0e0;
    margin: 30px auto;
}
.widget_categories li {
    background: url("../images/list-1.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    border: medium none;
    padding-left: 15px;
}
.widget_categories li a {
    color: #57616A;
    display: block;
}
.tagcloud a,.post_tag .tagcloud  a {
    border: 1px solid #F65A41;
    color: #F65A41;
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 2px;
    padding: 1px 9px;
}
.tagcloud a:hover,.post_tag .tagcloud a:hover {
    background: none repeat scroll 0 0 #F65A41;
    color: #FFFFFF;
}

.follow {
    padding: 20px 11px;
}
.follow.clear > ul {
    padding: 0;
}
.widget .follow li {
    border: medium none;
    border-radius: 3px;
    clear: none;
    float: left;
    height: 105px;
    margin-bottom: 5px;
    margin-right: 8px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 75px;
}
.widget .follow li:last-child {
    margin-right: 0;
}
.follow li a {
    color: #FFFFFF;
    height: 100%;
    text-align: center;
}

.follow span {
    background: none repeat scroll 0 0 #55ACEE;
    display: block;
    font-size: 30px;
    height: 100%;
    line-height: 66px;
    width: 100%;
}
.follow .fb { background-color: #3b5998;}
.follow .tw { background-color: #55ACEE;}
.follow .gplus { background-color: #e15b4a;}
.follow .rss { background-color: #ff8e33;}
.follow p {
    background: none repeat scroll 0 0 rgba(22, 22, 22, 0.1);
    bottom: 0;
    color: rgb(255, 255, 255);
    font-size: 16px;
    line-height: 40px;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}





/* # New Style add # */
